<?xml version="1.0" encoding="UTF-8" ?>
<Dialog xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="D:\_Work\SW3\Data\XMLSchema\Dialogs.xsd">
    <start_message_name>msg00</start_message_name>
    <DialogMessage name="msg00">
        <message>#L_DR4_msg00</message>
        <pilot_name>DialogSystem</pilot_name>
        <sound_name />
        <DialogAnswer name="ansGW">
            <answer>#L_DR_ansGW</answer>
            <lua_function>OnStationStartGW</lua_function>
            <go_message_name />
            <multi_pass>true</multi_pass>
            <sound_name />
        </DialogAnswer>
        <DialogAnswer name="ans00">
            <answer>#L_DR4_ans00</answer>
            <lua_function />
            <go_message_name>msg10</go_message_name>
            <multi_pass>true</multi_pass>
            <sound_name />
        </DialogAnswer>
        <DialogAnswer name="ans02">
            <answer>#L_DR4_ans02</answer>
            <lua_function />
            <go_message_name>msg20</go_message_name>
            <multi_pass>true</multi_pass>
            <sound_name />
        </DialogAnswer>
        <DialogAnswer name="ans03">
            <answer>#L_DR4_ans03</answer>
            <lua_function />
            <go_message_name>msg30</go_message_name>
            <multi_pass>true</multi_pass>
            <sound_name />
        </DialogAnswer>
        <DialogAnswer name="ans04">
            <answer>#L_DR4_ans04</answer>
            <lua_function />
            <go_message_name>msg40</go_message_name>
            <multi_pass>true</multi_pass>
            <sound_name />
        </DialogAnswer>
        <DialogAnswer name="ans05">
            <answer>#L_DR4_ans05</answer>
            <lua_function>DialogR_fin</lua_function>
            <go_message_name />
            <multi_pass>true</multi_pass>
            <sound_name />
        </DialogAnswer>
    </DialogMessage>
    <DialogMessage name="msg10">
        <message>#L_DR4_msg10</message>
        <pilot_name>DialogSystem</pilot_name>
        <sound_name />
        <DialogAnswer name="ans10">
            <answer>#L_DR4_ans10</answer>
            <lua_function>DialogR_fin0</lua_function>
            <go_message_name>msg00</go_message_name>
            <multi_pass>true</multi_pass>
            <sound_name />
        </DialogAnswer>
        <DialogAnswer name="ans15">
            <answer>#L_DR4_ans15</answer>
            <lua_function />
            <go_message_name>msg00</go_message_name>
            <multi_pass>true</multi_pass>
            <sound_name />
        </DialogAnswer>
    </DialogMessage>
    <DialogMessage name="msg20">
        <message>#L_DR4_msg20</message>
        <pilot_name>DialogSystem</pilot_name>
        <sound_name />
        <DialogAnswer name="ans20">
            <answer>#L_DR4_ans20</answer>
            <lua_function />
            <go_message_name>msg50</go_message_name>
            <multi_pass>true</multi_pass>
            <sound_name />
        </DialogAnswer>
        <DialogAnswer name="ans21">
            <answer>#L_DR4_ans21</answer>
            <lua_function />
            <go_message_name>msg50</go_message_name>
            <multi_pass>true</multi_pass>
            <sound_name />
        </DialogAnswer>
        <DialogAnswer name="ans22">
            <answer>#L_DR4_ans22</answer>
            <lua_function />
            <go_message_name>msg50</go_message_name>
            <multi_pass>true</multi_pass>
            <sound_name />
        </DialogAnswer>
        <DialogAnswer name="ans25">
            <answer>#L_DR4_ans25</answer>
            <lua_function />
            <go_message_name>msg00</go_message_name>
            <multi_pass>true</multi_pass>
            <sound_name />
        </DialogAnswer>
    </DialogMessage>
    <DialogMessage name="msg30">
        <message>#L_DR4_msg30</message>
        <pilot_name>DialogSystem</pilot_name>
        <sound_name />
        <DialogAnswer name="ans30">
            <answer>#L_DR4_ans30</answer>
            <lua_function />
            <go_message_name>msg130</go_message_name>
            <multi_pass>true</multi_pass>
            <sound_name />
        </DialogAnswer>
        <DialogAnswer name="ans31">
            <answer>#L_DR4_ans31</answer>
            <lua_function />
            <go_message_name>msg131</go_message_name>
            <multi_pass>true</multi_pass>
            <sound_name />
        </DialogAnswer>
        <DialogAnswer name="ans32">
            <answer>#L_DR4_ans32</answer>
            <lua_function />
            <go_message_name>msg132</go_message_name>
            <multi_pass>true</multi_pass>
            <sound_name />
        </DialogAnswer>
        <DialogAnswer name="ans35">
            <answer>#L_DR4_ans35</answer>
            <lua_function />
            <go_message_name>msg00</go_message_name>
            <multi_pass>true</multi_pass>
            <sound_name />
        </DialogAnswer>
    </DialogMessage>
    <DialogMessage name="msg130">
        <message>#M_pilot_BasePilot_Engine2</message>
        <pilot_name>DialogSystem</pilot_name>
        <sound_name />
        <DialogAnswer name="ans130">
            <answer>#L_DR4_ans10</answer>
            <lua_function>DialogR_chip4</lua_function>
            <go_message_name>msg30</go_message_name>
            <multi_pass>true</multi_pass>
            <sound_name />
        </DialogAnswer>
        <DialogAnswer name="ans1305">
            <answer>#L_DR4_ans15</answer>
            <lua_function />
            <go_message_name>msg30</go_message_name>
            <multi_pass>true</multi_pass>
            <sound_name />
        </DialogAnswer>
    </DialogMessage>
    <DialogMessage name="msg131">
        <message>#M_pilot_BasePilot_System2</message>
        <pilot_name>DialogSystem</pilot_name>
        <sound_name />
        <DialogAnswer name="ans131">
            <answer>#L_DR4_ans10</answer>
            <lua_function>DialogR_chip5</lua_function>
            <go_message_name>msg30</go_message_name>
            <multi_pass>true</multi_pass>
            <sound_name />
        </DialogAnswer>
        <DialogAnswer name="ans1315">
            <answer>#L_DR4_ans15</answer>
            <lua_function />
            <go_message_name>msg30</go_message_name>
            <multi_pass>true</multi_pass>
            <sound_name />
        </DialogAnswer>
    </DialogMessage>
    <DialogMessage name="msg132">
        <message>#M_pilot_BasePilot_Weapon2</message>
        <pilot_name>DialogSystem</pilot_name>
        <sound_name />
        <DialogAnswer name="ans132">
            <answer>#L_DR4_ans10</answer>
            <lua_function>DialogR_chip6</lua_function>
            <go_message_name>msg30</go_message_name>
            <multi_pass>true</multi_pass>
            <sound_name />
        </DialogAnswer>
        <DialogAnswer name="ans1325">
            <answer>#L_DR4_ans15</answer>
            <lua_function />
            <go_message_name>msg30</go_message_name>
            <multi_pass>true</multi_pass>
            <sound_name />
        </DialogAnswer>
    </DialogMessage>
    <DialogMessage name="msg40">
        <message>#L_DR4_msg40</message>
        <pilot_name>DialogSystem</pilot_name>
        <sound_name />
        <DialogAnswer name="ans40">
            <answer>#L_DR4_ans40</answer>
            <lua_function />
            <go_message_name>msg140</go_message_name>
            <multi_pass>true</multi_pass>
            <sound_name />
        </DialogAnswer>
        <DialogAnswer name="ans41">
            <answer>#L_DR4_ans41</answer>
            <lua_function />
            <go_message_name>msg141</go_message_name>
            <multi_pass>true</multi_pass>
            <sound_name />
        </DialogAnswer>
        <DialogAnswer name="ans42">
            <answer>#L_DR4_ans42</answer>
            <lua_function />
            <go_message_name>msg142</go_message_name>
            <multi_pass>true</multi_pass>
            <sound_name />
        </DialogAnswer>
        <DialogAnswer name="ans45">
            <answer>#L_DR4_ans45</answer>
            <lua_function />
            <go_message_name>msg00</go_message_name>
            <multi_pass>true</multi_pass>
            <sound_name />
        </DialogAnswer>
    </DialogMessage>
    <DialogMessage name="msg140">
        <message>#M_pilot_BasePilot_Engine3</message>
        <pilot_name>DialogSystem</pilot_name>
        <sound_name />
        <DialogAnswer name="ans140">
            <answer>#L_DR4_ans10</answer>
            <lua_function>DialogR_chip7</lua_function>
            <go_message_name>msg40</go_message_name>
            <multi_pass>true</multi_pass>
            <sound_name />
        </DialogAnswer>
        <DialogAnswer name="ans1405">
            <answer>#L_DR4_ans15</answer>
            <lua_function />
            <go_message_name>msg40</go_message_name>
            <multi_pass>true</multi_pass>
            <sound_name />
        </DialogAnswer>
    </DialogMessage>
    <DialogMessage name="msg141">
        <message>#M_pilot_BasePilot_System3</message>
        <pilot_name>DialogSystem</pilot_name>
        <sound_name />
        <DialogAnswer name="ans141">
            <answer>#L_DR4_ans10</answer>
            <lua_function>DialogR_chip8</lua_function>
            <go_message_name>msg40</go_message_name>
            <multi_pass>true</multi_pass>
            <sound_name />
        </DialogAnswer>
        <DialogAnswer name="ans1415">
            <answer>#L_DR4_ans15</answer>
            <lua_function />
            <go_message_name>msg40</go_message_name>
            <multi_pass>true</multi_pass>
            <sound_name />
        </DialogAnswer>
    </DialogMessage>
    <DialogMessage name="msg142">
        <message>#M_pilot_BasePilot_Weapon3</message>
        <pilot_name>DialogSystem</pilot_name>
        <sound_name />
        <DialogAnswer name="ans142">
            <answer>#L_DR4_ans10</answer>
            <lua_function>DialogR_chip9</lua_function>
            <go_message_name>msg40</go_message_name>
            <multi_pass>true</multi_pass>
            <sound_name />
        </DialogAnswer>
        <DialogAnswer name="ans1425">
            <answer>#L_DR4_ans15</answer>
            <lua_function />
            <go_message_name>msg40</go_message_name>
            <multi_pass>true</multi_pass>
            <sound_name />
        </DialogAnswer>
    </DialogMessage>
    <DialogMessage name="msg50">
        <message>#L_DR4_msg50</message>
        <pilot_name>DialogSystem</pilot_name>
        <sound_name />
        <DialogAnswer name="ans55">
            <answer>#L_DR4_ans55</answer>
            <lua_function />
            <go_message_name>msg00</go_message_name>
            <multi_pass>true</multi_pass>
            <sound_name />
        </DialogAnswer>
    </DialogMessage>
</Dialog>

